uuid: caeb8f4d-c0ce-40a2-bf86-5106bd03ddd2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.complement
  module:
    - text
id: paragraph.complement.field_description
field_name: field_description
entity_type: paragraph
bundle: complement
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
